<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE frame SYSTEM "urn:x-abas.de:abasscreens-1.00.dtd">

<frame frameType="T">
 <layout.grid>
  <metainfo axis="column" grid="0" stretch="zoom" />
  <metainfo axis="row" grid="0" stretch="zoom" />
  <cell alignX="fill" alignY="fill" gridX="0" gridY="0">
   <layout.notebook>
    <pane.notebook msgId="d95984c6da90849d3f88401c8ff68171.1">
     <layout.grid>
      <metainfo axis="column" grid="3" indent="large" />
      <metainfo axis="row" grid="4" indent="large" />
      <metainfo axis="row" grid="9" indent="large" />
      <cell gridX="0" gridY="0">
       <label msgId="ec53a8c4f07baed5d8825072c89799be.1" />
      </cell>
      <cell gridX="1" gridY="0" sizeX="2">
       <erpfield access="readOnly" s3Name="1:tdstatusz" />
      </cell>
      <cell gridX="3" gridY="0">
       <label msgId="86ebb5f06f46b9208103658ef4486da6.1" />
      </cell>
      <cell gridX="4" gridY="0">
       <erpfield s3Name="1:tdruck" />
      </cell>
      <cell gridX="0" gridY="1">
       <label msgId="6e9d9d1803a4f04569da6e55ccadda46.1" />
      </cell>
      <cell gridX="1" gridY="1">
       <erpfield access="readOnly" s3Name="1:tmahnung" />
      </cell>
      <cell gridX="2" gridY="1" />
      <cell gridX="3" gridY="1">
       <label msgId="12da73fbec5b8a11c8bb23f43daf9945.2" />
      </cell>
      <cell gridX="4" gridY="1">
       <erpfield access="readOnly" s3Name="1:tmahnvorg" />
      </cell>
      <cell gridX="0" gridY="2">
       <label msgId="a5cc8cd160a7c3bc6055c6b38f5ecbd3.1" />
      </cell>
      <cell gridX="1" gridY="2">
       <erpfield access="readOnly" s3Name="1:tmahndat" />
      </cell>
      <cell gridX="2" gridY="2" />
      <cell gridX="3" gridY="2">
       <label msgId="510fc29891ecc6eae36230a9c13715b1.1" />
      </cell>
      <cell gridX="4" gridY="2">
       <erpfield access="readOnly" s3Name="1:tmstufe" />
      </cell>
      <cell gridX="0" gridY="3">
       <label msgId="f714d9e2bb73da5d59687146269b5079.1" />
      </cell>
      <cell gridX="1" gridY="3">
       <erpfield access="readOnly" s3Name="1:tmbed" />
      </cell>
      <cell gridX="2" gridY="3" />
      <cell gridX="3" gridY="3">
       <label msgId="6258c61104738cde6f36452dee5b8ca5.1" />
      </cell>
      <cell gridX="4" gridY="3">
       <erpfield access="readOnly" s3Name="1:tstatus" />
      </cell>
      <cell gridX="0" gridY="4">
       <label msgId="eabc026a38b1e9b121db2eb73e3be8aa.1" />
      </cell>
      <cell gridX="1" gridY="4">
       <erpfield access="readOnly" s3Name="1:tdebitor" />
      </cell>
      <cell gridX="2" gridY="4" />
      <cell gridX="3" gridY="4">
       <label msgId="0d826922a734347c771ac765ce158515.1" />
      </cell>
      <cell gridX="4" gridY="4">
       <erpfield access="readOnly" s3Name="1:tdebsaldo" />
      </cell>
      <cell gridX="0" gridY="5">
       <label msgId="7d1083569e46512a8d8cc5587e9c76da.1" />
      </cell>
      <cell gridX="1" gridY="5" sizeX="3">
       <erpfield access="readOnly" dimY="2" s3Name="1:tdebname" />
      </cell>
      <cell gridX="4" gridY="5" />
      <cell gridX="0" gridY="6">
       <label msgId="f8c681b979ef053c973ac96f29485f10.1" />
      </cell>
      <cell gridX="1" gridY="6">
       <erpfield access="readOnly" s3Name="1:tmahnbetr" />
      </cell>
      <cell gridX="2" gridY="6">
       <erpfield access="readOnly" s3Name="1:twaehr" />
      </cell>
      <cell gridX="3" gridY="6" />
      <cell gridX="4" gridY="6" />
      <cell gridX="0" gridY="7">
       <label msgId="7a6a65f6bf72fcaae071030f624e6d77.1" />
      </cell>
      <cell gridX="1" gridY="7">
       <erpfield access="readOnly" s3Name="1:tverzbetr" />
      </cell>
      <cell gridX="2" gridY="7">
       <erpfield access="readOnly" s3Name="1:twaehr" />
      </cell>
      <cell gridX="3" gridY="7" />
      <cell gridX="4" gridY="7" />
      <cell gridX="0" gridY="8">
       <label msgId="d5ef802a79f1e3daae18dbc59df38474.1" />
      </cell>
      <cell gridX="1" gridY="8">
       <erpfield access="readOnly" s3Name="1:tmahngeb" />
      </cell>
      <cell gridX="2" gridY="8">
       <erpfield access="readOnly" s3Name="1:twaehr" />
      </cell>
      <cell gridX="3" gridY="8" />
      <cell gridX="4" gridY="8" />
      <cell gridX="0" gridY="9">
       <label msgId="b342fa5156d000eaca5b53a1a18d2425" />
      </cell>
      <cell gridX="1" gridY="9" sizeX="4">
       <erpfield access="readOnly" dimY="5" s3Name="1:tmeldtext" />
      </cell>
      <cell gridX="0" gridY="10">
       <label msgId="c197c9c8-e9b5-4fd0-8da8-170da3143cf6" />
      </cell>
      <cell gridX="1" gridY="10">
       <erpfield access="readOnly" s3Name="1:ytdatname" />
      </cell>
      <cell gridX="2" gridY="10" />
      <cell gridX="3" gridY="10" />
      <cell gridX="4" gridY="10" />
      <cell gridX="0" gridY="11">
       <label msgId="8444dec8-51a6-4144-a1bc-939c1f1a7343" />
      </cell>
      <cell gridX="1" gridY="11">
       <erpfield access="readOnly" s3Name="1:ytparam1" />
      </cell>
      <cell gridX="2" gridY="11" />
      <cell gridX="3" gridY="11" />
      <cell gridX="4" gridY="11" />
      <cell gridX="0" gridY="12">
       <label msgId="ddcf742e-0443-4115-9010-169f80f0da1f" />
      </cell>
      <cell gridX="1" gridY="12">
       <erpfield access="readOnly" s3Name="1:ytparam2" />
      </cell>
      <cell gridX="2" gridY="12" />
      <cell gridX="3" gridY="12" />
      <cell gridX="4" gridY="12" />
     </layout.grid>
    </pane.notebook>
   </layout.notebook>
  </cell>
 </layout.grid>
</frame>

